Skip to main content
GET
Retrieve errors for a specific import

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

importId
integer<int64>
required

The unique identifier of the import for which to retrieve errors.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

includeErrorMessage
boolean

A boolean indicating whether to include detailed error messages in the response.

includeRowData
boolean

A boolean indicating whether to include the row data associated with each error in the response.

limit
integer<int32>

The maximum number of results to display per page.

Response

successful operation

results
object[]
required

An array of public import errors, each represented by a PublicImportError object.

paging
object

Paging information for forward-only pagination. Contains the next page reference when more results are available; omitted or empty on the last page.

Last modified on September 9, 2026